#!/usr/bin/env zsh

local scripts_dir="$(dirname "$(realpath "${0}")")"
choice="$(fuzzel --index -d <<'EOF'
Select system sound output
Power settings (restart and shutdown)
EOF
)"

(( ${?} != 0 )) && exit

echo $choice
case "${choice}" in
    0)
        "${scripts_dir}/select-sound-output.sh"
        ;;
    1)
        "${scripts_dir}/system-power-menu.sh"
        ;;
esac
